.frontCover {
  qrfullpage: 1;
}
.bodyPic {
  text-align: center;
  margin: 1em auto;
}
.qrbodyPic {
  text-align: center;
  margin: 1em auto;
}
span.italic {
  font-style: italic;
}
.h-pic {
  height: 1.5em;
  vertical-align: middle;
}
.content {
  text-indent: 2.0em;
  font-size: 1em;
}
.firstTitle {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-weight: bold;
}
.imgtitle {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_100 {
  text-align: center;
  text-indent: 0;
	font-size:1em;
}
.content_101 {
  text-indent: 2.0em;
  font-size: 1em;
  font-weight: bold;
}
.content_102 {
  text-align: center;
  text-indent: 0;
  font-size: 1em;
  font-weight: bold;
}
.content_103 {
  text-align: center;
  text-indent: 0;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  font-weight: bold;
  color: #A799D3;
  background: #5A5399;
}
.content_104 {
  text-indent: 2.0em;
  font-size: 1em;
  color: #5A5399;
}
.content_105 {
  font-family: heiti;
  font-size: 1em;
  text-indent: 2.0em;
  font-weight: bold;
  color: #5A5399;
}
.content_106 {
  text-indent: 2.0em;
  font-size: 1em;
  font-weight: bold;
  color: #5A5399;
}
.content_107 {
  text-align: right;
  text-indent: 0;
  font-size: 1em;
  color: #5A5399;
}
.content_108 {
  text-align: right;
  text-indent: 0;
  font-size: 1em;
  font-weight: bold;
  color: #5A5399;
}
.firstTitle_109 {
  text-align: center;
  text-indent: 0em;
  font-size: 1.5em;
  font-weight: bold;
}
.content_110 {
  text-indent: 2.0em;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  color: #FFFFFF;
  background: #A799D3;
}
.secondTitle_111 {
  text-align: center;
  text-indent: 0em;
  font-size: 1.3em;
  font-weight: bold;
  color: #5A5399;
}
.thirdTitle_112 {
  text-align: center;
  text-indent: 0em;
  font-size: 1.1em;
  font-weight: bold;
  color: #5A5399;
}
.color_113 {
  color: #5A5399;
}
.imgtitle_115 {
  font-family: "汉仪楷体", "ETrump KaiTi";
  font-size: 0.85em;
  text-align: center;
  text-indent: 0;
}
.content_116 {
  text-indent: 2.0em;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  color: #FFFFFF;
  background: #5A5399;
}
.content_117 {
  text-indent: 2.0em;
  font-size: 1em;
  font-weight: bold;
  color: #699CD9;
}
.content_118 {
  font-family: Kaiti;
  text-indent: 2.0em;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9BC1E9;
}
.content_119 {
  text-indent: 2.0em;
  font-size: 1em;
  font-weight: bold;
  color: #4CBE52;
}
.content_120 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
}
.content_121 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #A4C4E5;
}
.content_122 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9AC1EA;
}
.content_123 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9CC1E6;
}
.content_124 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9AC1EB;
}
.content_125 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9AC1E9;
}
.content_126 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  font-weight: bold;
}
.bgcolor_127 {
  background: #A3BFDC;
  padding: 0.5em;
  margin: 1em 0em;
}
.bgcolor_128 {
  background: #A799D3;
  padding: 0.5em;
  margin: 1em 0em;
}
.content_129 {
  text-indent: 2.0em;
  font-size: 1em;
  color: #FFFFFF;
}
.content_130 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9FC0E2;
}
.content_131 {
  font-family: Kaiti;
  text-indent: 2.0em;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9EC0E3;
}
.content_132 {
  font-family: Kaiti;
  font-size: 1em;
  text-indent: 2.0em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9BC1E8;
}
.bgcolor_133 {
  background: #9DC0E6;
  padding: 0.5em;
  margin: 1em 0em;
}
.content_134 {
  font-family: Kaiti;
  text-indent: 2.0em;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #99C1EB;
}
.color_135 {
  color: #FFFFFF;
  background: #A799D3;
}
.color_136 {
  color: #FFFFFF;
}
.content_137 {
  font-family: Kaiti;
  text-indent: 2.0em;
  font-size: 1em;
  background-color: #EEEEEE;
  padding: 1em;
  background: #9EC0E5;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
